Subject: XF4 Sources HELP

From: Andreas Tobler <[email-masked]>
Date: Fri, 04 Aug 2000 11:00:00 +0200

Hi,

I'd like to enter the XF4 world, but I can't download the whole 40 or more
MegaBytes. I have the 4.0.0 sources and the 4.0.1 diffs. Now question nbr1: how
do I create the three tar.gz out of an expanded XF4 source tree?
Next question, is it possible to update an expanded tree via cvs? I tried before
but I got rejected:
 'cvs server: cannot find module `xc' - ignored' , this was outside the  xc dir.
Does this really work or am I lost?

Any hints would be great
thanks

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/